<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			uni.removeStorageSync('testList')
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	/*每个页面公共css */
	.status_bar {
		height: var(--status-bar-height);
		width: 100%;
	}
	.btnss[disabled]{
		opacity: 1;
	}
	[v-cloak] {
		display: none;
	}
	::-webkit-scrollbar {
		width: 0;
		height: 0;
		color: transparent;
	}
	
	page {
		-webkit-overflow-scrolling: touch;
	}

	.scroll-view {
		height: 100%
	}
	
	.btn[disabled] {
		opacity: 0.5;
	}
	
	.view {
		height: 100%;
	}
</style>
